@charset "UTF-8";

/* --------------------------
　　　　About用CSS
-------------------------- */


/* --------------------------
　　　　全端末共通のCSS
-------------------------- */

/* ボディ */
body {
  /* 画像ファイルの指定 */
  background-image: url(../img/page_bg.jpg);
}

.about_logo{
	margin: 20px 40px 0px;
}

.about_main_tit{
	width: 90%;
	padding: 0;
	margin: 0px auto 20px;
	text-align: center;
}

/* aboutページのメインコンテンツ */
.about_main{
	width: 90%;
	margin: 0px auto;
}

.about_sub_tit{
	font-size: 1.2em;
	margin-top: 30px;
	margin-bottom: 0px;
}


.about_contents{
	overflow: hidden;
	margin: 10px 0px 30px;
}

.about_contents_image{
	width: 100%;
	text-align: center;
	margin: 0px 20px;
	padding: 0px;
	border: 0px none #FFF;
}

.img_r{
	float: right;
}

.img_l{
	float: left;
}

.about_contents_info{
	margin: 0px;
	padding: 0px;
	border: 0px none #FFF;
}

.about_contents_tit{
	margin-top: 20px;
	color: #102010;
	font-weight: bold;
}

.about_contents_txt{
	font-size: 0.8em;
}

.about_contents_txt p{
	margin: 0px;
}

/* 山くじら説明 */
.about_yamakujira{
	background-color: #ECEDDA;
	border: 2px dotted #202020;
	padding: 20px;
	overflow: hidden;
}

.about_kenko{
	margin-top: 50px;
	padding: 20px;
	background-color: #FEECB2;
	overflow: hidden;
}

.kenko_tit{
	font-size: 1.2em;
	color: #520005;
}

.kenko_r{
	width: 100%;
	float: right;
	text-align: center;
}

.kenko_l{
	font-size: 0.8em;
}

/* --------------------------
　　　　タブレット用のCSS
-------------------------- */
@media screen and (min-width:481px) {

	/* aboutページのメインコンテンツ */
	.about_main{
		width: 450px;
	}

	.about_main_tit{
		width: auto;
	}

	.about_contents_image{
		width: auto;
	}

	.about_contents_txt{
		font-size: 1em;
	}

	.kenko_r{
		width: 400px;
		margin-top: 20px;
	}

	.kenko_l{
		font-size: 1em;
	}

}/* タブレット用のCSS - end */


/* --------------------------
　　　　PC用のCSS
-------------------------- */
@media screen and (min-width:961px) {

	/* aboutページのメインコンテンツ */
	.about_main{
		width: 900px;
	}

	.about_sub_tit{
		font-size: 1.5em;
	}

	.withimg{
		float: left;
	}

}/* PC用のCSS - end */



